/*
 * @Descripttion: 指标管理 接口路径
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-11-09 10:15:36
 * @LastEditors: 无尘
 * @LastEditTime: 2020-11-09 10:17:03
 */

import getFetch from './get-fetch.js';

let api = {
  // 指标管理
  getTargetList: '/', // 获取指标列表

};

api = getFetch(api, '/hb-app-customer-web');

export default api;
